Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Cartridge::Profile::Dump::State

Dump state type.

Field Summary
`BAD` Bad dump.
`OK` Good dump.
`UNKNOWN` Unknown dump.

Field Detail

### BAD

    public BAD

  Bad dump.

### OK

    public OK

  Good dump.

### UNKNOWN

    public UNKNOWN

  Unknown dump.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD